Buy CashNotify

CashNotify requires macOS 10.9 or newer.

What they say